[Desktop Entry]
Type=Application
Name=Polybar
Comment=A fast and easy to use tool for creating status bars
Exec=/bin/bash -c "$HOME/.config/polybar/launch.sh"
Hidden=false
X-MATE-Autostart-enabled=true
